.anythingSlider                          
{
    width: 650px; 
    height: 360px; 
    position: relative; 
    margin: 10px auto 15px; 
    padding:0; 
    float:left; 
    z-index:1;
}

.anythingSlider .wrapper                 
{
    width: 650px; 
    overflow: auto; 
    height:386px; 
    margin: 0 0px; 
    position: absolute; 
    top: 0; 
    left: 0; 
    overflow:hidden; 
    margin-top:-15px; 
}

.anythingSlider .wrapper ul              
{
    width: 99999px; 
    list-style: none; 
    position: absolute; 
    top: 0; 
    left: 0; 
    margin-left: 0;
    padding-left: 0px;
}

.anythingSlider ul li                    
{
    display: block;
	float: left; 
    padding: 0;
	height: 350px; 
    width: 650px;
	margin: 0;
}

.arrow
{
	display: none;	
}

#slide-jump1, #slide-jump2
{
	cursor: pointer;	
}